.left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
}

.right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}

.bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #777777;
	background-color: #AAAAB1;
}

.filetgris {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.leftbottom {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.rightbottom {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-left: 10px;
	vertical-align:middle;
}

.topnav A:link, .topnav A:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.topnav A:hover, A:hover .topnav  {
	text-decoration: none;
	color: #CC0000;
	background-color: #303C6F;
}

.searchnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	vertical-align:middle;
	padding-right: 10px;
	padding-top: 1px;
	
}

.searchtxt {
	font-size: 9px;
	color: #000000;
	vertical-align:text-top;

}

.fondsnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align:middle;
	background-color: #0068B4;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.fondsnavA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align:middle;
	background-color: #303C6F;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.fondsnavD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align:middle;
	background-color: #00664A;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.fondsnavNQF {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align:middle;
	background-color: #A07B62;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

.fondsnavFR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	vertical-align:middle;
	background-color: #902151;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}

A DIV.fondsnav {
	text-decoration: none;
	color: #FFFFFF;
}
A:hover .fondsnav, A:hover {
	text-decoration: none;
	color: #333333;
	background-color: #AAAAAA;
}

A {
	text-decoration: none;
}

.filariane {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	padding-right: 10px;
	text-align:right;

}

.filariane A{
	color: #333333;

}

.filariane A:hover {
	text-decoration: underline;
	color: #333333;
	background-color: #FFFFFF;

}

.topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-left: 10px;
	vertical-align:middle;
}




.titre {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	color: #890C08;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-right: 20px;
	padding-bottom: 3px;
	margin-bottom: 20px;
	margin-right: 10px;
	
}
.txt {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	line-height:150%;
	color: #000000;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	
}
A .txt {
color: #CC0000;
}
 A:hover .txt {
color: #333333;
}

.source {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 10px;
	line-height:150%;
	color: #666666;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	
}

.soustitre1 {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 14px;
	color: #890C08;
	font-weight:bold;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	
}

.soustitre2 {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	font-weight:bold;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 4px;
	
}

.footer {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	
}

.footer A{
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}

UL {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	color: #000000;
}

LI {
}

.txtliste {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	list-style-type: square;
	list-style-position: outside;
}


strong {
font-weight:bold;
color:#000066;
}

.newsdate {
	
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.newstable {
}

.newstable TD {
font-family: Arial, Helvetica, sans-serif;
border-bottom-style:solid;
border-bottom-color:#999999;
border-bottom-width:1px;
}


.media {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	line-height:150%;
	color: #666666;
	text-align:center;
	
}

.performance_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #FFFFFF;
	line-height:10px;
	padding-left:10px;
	padding-bottom:3px;
	padding-right:10px;
}
.performance_titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}
.performance_titre SPAN {
font-size:14px;
	font-weight: normal;

}
.error {
	font-family: Arial,Verdana,Helvetica, sans-serif;
	font-size: 12px;
	line-height:150%;
	color: #CC0000;
	
}
